Subject: Disman issue Event-08

From: Randy Presuhn <[email-masked]>
Date: Thu, 26 Aug 1999 16:02:13 -0700 (PDT)

Disman issue Event-08:

> Page 19:
> 
> > mteTriggerDeltaDiscontinuityIDWildcard
> 
> Wouldnt this correspond to the value in the Trigger Table which if a
> wildcard would also be a wildcard here.  If so making this clear would
> be nice.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com/
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's is probably coincidental.
 ------------------------------------------------------------------------